<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a959728c517affd8c751607db29e7a02">
  <dict>
    <!--2023-02-11 09:56:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:54.000-->
    <int key="num_match">10</int>
  </dict>
</config>
